### Signal

# Gtk.Gesture::update

#### Declaration

    void
    update (
      GtkGesture self,
      GdkEventSequence* sequence,
      gpointer user_data
    )

#### Description [src]

Emitted whenever an event is handled while the gesture is recognized.

`sequence` is guaranteed to pertain to the set of active touches.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`

#### Parameters

`sequence` | `GdkEventSequence*`
| the `GdkEventSequence` that was updated
| Can be `NULL`
| Ownership is not transferred to the callee